/* ---------- TEMPLATE ---------*/

.left-intro {
	height: 300px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	position: relative;
	margin-bottom: 30px;
}

.left-intro-shadow {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
	color: #fff;
	font-size: 16px; 
	font-weight: 600;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.left-intro-shadow h1, 
.left-intro-shadow p,
.right-intro-shadow h1 {
	color: #fff;
}

.left-intro-shadow h1,
.right-intro-shadow h1 {
	font-size: 18px;
	font-weight: 600;
	margin: 10px 0;
}

/* right intro */ 

.right-intro {
	height: 150px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	position: relative;
	margin-bottom: 30px
}

.right-intro-shadow {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
	color: #fff;
	font-size: 16px; 
	font-weight: 600;
	padding-top: 45px; 
	padding-left: 10px;
	padding-right: 10px;
}

.banner img {
	margin: 0 auto;
	margin-top: 30px; 
	margin-bottom: 60px;
}

/* agenda */ 
.agenda-title-wrapper {
	background-color: #f89e6b;
	font-size: 26px; 
	color: #fff; 
	font-weight: 600; 
	padding-top: 20px; 
	padding-bottom: 20px;
}

.agenda-home-wrapper {
	background-color: #f2f2f2;
	padding-top: 25px; 
	padding-bottom: 50px;
}

/* video */
.home-video .embed-responsive {
	margin-top: 25px;
}

.home-video .btn-default {
	margin-top: 25px;
}

.video-wrapper {
	padding-top: 45px; 
	padding-bottom: 45px;
}

.embed-responsive {
	margin-top: 25px;
}

.article-source {
	float: left;
	text-align: left;
	width: 50%;
	font-size: 15px; 
	margin-top:10px;
}

.agenda-read-more {
	padding-top: 40px;
}

.article-read-more {
	padding-bottom: 30px;
}

/* Max phone */
@media(max-width:767px){

	.left-intro-shadow p {
		font-size: 14px;
		line-height: 1.4;
	}
	
	.about-wrapper {
		padding-top: 45px; 
		padding-bottom: 45px;
	}
	
}/* end */

/* Small tablet */
@media(min-width:768px){
}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
	
	.left-intro {
		height: 450px;
	}
	
	.right-intro {
		height: 210px;
	}
	
	.left-intro-shadow {
		padding-top: 5px;
	}
	
	.left-intro-shadow,
	.right-intro-shadow {
		padding-left: 20px; 
		padding-right: 20px;
	}

	.left-intro-shadow h1,
	.right-intro-shadow h1 {
		font-size: 22px;
		font-weight: 600;
		margin: 10px 0;
	}
	
	.video-wrapper {
		padding-top: 90px; 
		padding-bottom: 90px;
	}

}/* end */

/* Large desktop */
@media(min-width:1200px){	
}/* end */
	